{% extends 'base.html.twig' %}

{% block title %}TarifaOptional10{% endblock %}

{% block body %}
    <h1>TarifaOptional10</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ tarifa_optional10.id }}</td>
            </tr>
            <tr>
                <th>Hotel</th>
                <td>{{ tarifa_optional10.hotel }}</td>
            </tr>
            <tr>
                <th>Fecha_ini</th>
                <td>{{ tarifa_optional10.fechaIni }}</td>
            </tr>
            <tr>
                <th>Fecha_fin</th>
                <td>{{ tarifa_optional10.fechaFin }}</td>
            </tr>
            <tr>
                <th>Adulto</th>
                <td>{{ tarifa_optional10.adulto }}</td>
            </tr>
            <tr>
                <th>Junior</th>
                <td>{{ tarifa_optional10.junior }}</td>
            </tr>
            <tr>
                <th>Nino</th>
                <td>{{ tarifa_optional10.nino }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_tarifa_optional10_index') }}">back to list</a>

    <a href="{{ path('app_tarifa_optional10_edit', {'id': tarifa_optional10.id}) }}">edit</a>

    {{ include('tarifa_optional10/_delete_form.html.twig') }}
{% endblock %}
